
Figure - 开发 Dev #112251
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】副驾屏OTA升级
2022-09-29 13:51 - CD FW-程天颖

Status: 取消 Canceled Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 0%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 共用OTA升级系统（现有车型采用博世OTA。）

2 OTA数据下发通道

3 OTA副屏显示内容

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 14:12 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】1、副驾屏OTA升级 to 【MK】【FW】【VehicleDataControl】

【TC-RID: 1201-0206101】系统设置 1、副驾屏OTA升级

#2 - 2022-09-29 14:13 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】系统设置 1、副驾屏OTA升级 to 【MK】【FW】

【VehicleDataControl】【TC-RID: 1201-0206101】副驾屏OTA升级

#3 - 2022-09-29 14:28 - CD FW-程天颖

- Description updated

#4 - 2023-03-30 16:37 - CD FW-程天颖

- Status changed from New to 取消 Canceled
